Subject: Ticket Assigned - Re:Your order number 6463161310 is ready for collection
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 04 Feb 2020 23:08:48 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re:Your order number 6463161310 is ready for collection Hi! I order 11 items and I received 8 items only. How about 3 items below not yet delivered. Please let know when I get this 3 items Thanks Sent from my Huawei Mobile -------- Original Message -------- Subject: Your order number 6463161310 is ready for collection From: Max Fashion To: trini villareal CC: 

 

 

 

 

 

 
 
 Pick it up in-store now

 

 

 

 

 

 

 

 

 

 
 
 Download
 our apps now

 

 

 

 
 
 iPhone
 
 Android

 

 

 

 

 

 

 

 

 
 
 Women
 
 Men
 
 Girls
 
 Boys
 
 Shoes
 
 Inspiration

 

 

 

 

 

 

 

 
 Your order is ready for collection.
 Hi trini villareal, thank you for placing your order via Click & Collect. Here's what you need to do next:

 

 

 

 
 
 1

 Drop in to our store Head to the following Click & Collect collection point.

 

 

 

 

 
 Collect your order from:

 

 

 

 
 
 Max,
 Prince Sultan Bin Abdulaziz Rd, Near Herfy, As Sulimaniyah, Riyadh 12221

 

 Address :

 

 Prince Sultan Bin Abdulaziz Rd, Near Herfy, As Sulimaniyah, Riyadh 12221, 
 Riyadh,
 Riyadh,
 Saudi Arabia
 
 Phone Number: 8001111629

 

 Working hours :

 
 
 09:30am - 11:30pm / Friday 04:00pm - 11:30pm

 
 
 Get Directions

 

 

 

 

 
 
 Payment Method: 

 
 xxxx xxxx xxxx 9599 
 TRINI VILLAREAL

 

 

 

 

 

 

 2

 Confirm your identity Show us either this email, the text message you receive or the order confirmation in your Apple Wallet, along with your National ID, Iqama or Passport.

 

 

 
 
 3

 Collect your order An authorized staff member will verify your details. Once verified, they will scan the barcode below and hand over your products. That's it!

 

 

 

 

 

 

 

 

 

 

 Get a special discount on your next in-store purchase! 

 All you need to do is show your Click & Collect order number to our store staff on the day you collect and shop away. 

 

 

 

 

 
 
 Order Details

 

 

 Shipment #1
 Status:Ready for Collection
 Consignment #88887001445820200201

 

 

 

 Items
 Description
 Shipped Quantity

 

 

 

 

 

 

 

 

 MAX

 Full Length Chinos in Skinny Fit with Pockets 
 
 Color: Brown 

 

 Size: 
 30

 
 
 Status: Ready for Collection 

 
 
 1

 

 

 

 

 

 

 

 

 
 
 MAX

 Printed T-shirt with Round Neck and Long Sleeves 
 
 Color: Green 

 

 Size: 
 7-8 yrs

 
 
 Status: Ready for Collection 

 
 
 1

 

 

 

 

 

 

 

 

 
 
 MAX

 Printed T-shirt with Round Neck and Long Sleeves 
 
 Color: Blue 

 

 Size: 
 7-8 yrs

 
 
 Status: Ready for Collection 

 
 
 1

 

 

 

 

 

 

 

 

 
 
 MAX

 Iron Man Applique Slippers 
 
 Color: Red 

 

 Size: 
 32

 
 
 Status: Ready for Collection 

 
 
 1

 

 

 

 

 

 

 

 

 
 
 MAX

 Printed Henley Neck T-shirt with Long Sleeves 
 
 Color: Red 

 

 Size: 
 7-8 yrs

 
 
 Status: Ready for Collection 

 
 
 1

 

 

 

 

 

 

 

 

 
 
 MAX

 Striped T-shirt with Polo Neck and Short Sleeves 
 
 Color: Multicolour 

 

 Size: 
 S

 
 
 Status: Ready for Collection 

 
 
 1

 

 

 

 

 

 

 

 

 
 
 MAX

 Star Wars Printed T-shirt with Round Neck and Raglan Sleeves 
 
 Color: White 

 

 Size: 
 7-8 yrs

 
 
 Status: Ready for Collection 

 
 
 1

 

 

 

 

 

 

 

 

 
 
 MAX

 Avengers Printed Round Neck T-shirt with Short Sleeves 
 
 Color: Blue 

 

 Size: 
 S

 
 
 Status: Ready for Collection 

 
 
 1

 

 

 

 

 

 
 The status of your other products is as follows:

 

 

 

 

 
 Items
 Description
 Quantity

 

 

 

 

 

 

 

 
 MAX

 Printed T-shirt with Round Neck and Long Sleeves 
 
 Color: Green 

 Size: 
 5-6 yrs

 Status: In Progress 

 
 1

 

 

 

 

 

 

 

 

 MAX

 Printed T-Shirt with Short Sleeves and Pocket Detail 
 
 Color: Red 

 Size: 
 S

 Status: In Progress 

 
 1

 

 

 

 

 

 

 

 

 MAX

 Printed T-shirt with Round Neck and Short Sleeves 
 
 Color: White 

 Size: 
 7-8 yrs

 Status: In Progress 

 
 1

 

 

 

 

 
 Need help? Get in touch

 

 

 

 

 
 
 Write us an email now, we'll get back to you as fast as we can.

 

 

 

 

 

 

 Connect with us on your favourite social network.

 

 

 

 

 

 

 

 
 Reach out in 140 characters! We are @maxfashionMENA.

 

 

 

 

 

 Call us on 800-1111-MAX (800-1111629). 7 days a week, 24 hours a day

 

 

 

 

 

 

 

 © 2019 Retail World Limited 

 

 

 

 

 
 
 Privacy Policy |
 Terms & Conditions

 

 

 

 

 

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/443958